* {
    font-family: Garamond, serif;
    font-size: 20px;
}

.step5 {
    color: yellow;
}

h1 {
    font-size: 40px;
}

#step8 {
    text-transform: uppercase;
}

.step9 {
    background-color:#3CB371
}

li[value] {
    border-style: solid;
}

img + h4 {
    {list-style-type: circle;}
}

section img {
    height: 200px;
    width: 200px;
    border-radius: 50%;
}

ul > li {
    letter-spacing: 3px;
}

.footer {
    text-align: center;
    color:black;
}